if(jQuery().waypoint) {

		jQuery('.fadeinleftbig').waypoint(function() {

		

			jQuery(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = jQuery(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			jQuery(this).addClass('animated');

			jQuery(this).addClass('fadeInLeftBig');	

			jQuery(this).removeClass('fadeinleftbig');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}

	

if($().waypoint) {

		$('.fadeinleft').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('fadeInLeft');

			jQuery(this).removeClass('fadeinleft');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}

	

if($().waypoint) {

		$('.fadeinrightbig').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('fadeInRightBig');

			jQuery(this).removeClass('fadeinrightbig');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}

	

if($().waypoint) {

		$('.fadeinright').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			



			$(this).addClass('animated');

			$(this).addClass('fadeInRight');

			jQuery(this).removeClass('fadeinright');

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	



if($().waypoint) {

		$('.fadeinup').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('fadeInUp');

			jQuery(this).removeClass('fadeinup');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	



if($().waypoint) {

		$('.fadeindown').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('fadeInDown');

			jQuery(this).removeClass('fadeindown');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}			

	

if($().waypoint) {

		$('.bouncein').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('bounceIn');

			jQuery(this).removeClass('bouncein');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	

if($().waypoint) {

		$('.shake').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('shake');

			jQuery(this).removeClass('shake');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	



if($().waypoint) {

		$('.shake').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('shake');

			jQuery(this).removeClass('shake');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	

if($().waypoint) {

		$('.pulse').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('pulse');

			jQuery(this).removeClass('pulse');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}		

if($().waypoint) {

		$('.flash').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('flash');

			jQuery(this).removeClass('flash');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}		

if($().waypoint) {

		$('.bounce').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('bounce');

			jQuery(this).removeClass('bounce');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}		



if($().waypoint) {

		$('.tada').waypoint(function() {

		

			$(this).css('visibility', 'visible');



			// this code is executed for each appeared element

			var animated = $(this).attr('animation');

			var animation_duration = jQuery(this).attr('animation_duration');

			



			$(this).addClass('animated');

			$(this).addClass('tada');

			jQuery(this).removeClass('tada');

			

			if(animation_duration) {

				jQuery(this).css('-moz-animation-duration', animation_duration+'s');

				jQuery(this).css('-webkit-animation-duration', animation_duration+'s');

				jQuery(this).css('-ms-animation-duration', animation_duration+'s');

				jQuery(this).css('-o-animation-duration', animation_duration+'s');

				jQuery(this).css('animation-duration', animation_duration+'s');

			}

			

	},{ triggerOnce: true, offset: 'bottom-in-view' });

	}	



		